[HEADER]
VERSION=4

[_EXTENSION]
TORQUE_MODE_EX=2
FIX_PROGRESSIVE_RATE=1
USE_DWB2=1
DAMPER_LUTS=1

[BASIC]
WHEELBASE=2.507
CG_LOCATION=0.39127

[ARB]
EXTEND=1
FRONT_MOTION_RATIO=0.5
REAR_MOTION_RATIO=0.76
FRONT=30000
REAR=30000

[FRONT]
MOTION_RATIO=sus_motion_ratio_f.lut
BUMP_STOP_LUT=sus_bump_stop_f.lut
TYPE=DWB
BASEY=-0.032
TRACK=1.675
ROD_LENGTH=0.019
HUB_MASS=45
RIM_OFFSET=-0.0299
WBCAR_TOP_FRONT=0.341,0.113,0.126
WBCAR_TOP_REAR=	0.38,0.093,-0.146
WBCAR_BOTTOM_FRONT=0.458,-0.1676,0.253
WBCAR_BOTTOM_REAR=0.440,-0.1386,-0.02
WBTYRE_TOP=0.1397086,0.1270899,	-0.01758508
WBTYRE_BOTTOM=0.05331867,-0.1387912,0.02795407
WBCAR_STEER=0.475,-0.06408,0.169
WBTYRE_STEER=0.066,-0.045,0.159
TOE_OUT=0.00015
STATIC_CAMBER=-3.61
SPRING_RATE=280000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=1
BUMPSTOP_UP=0.054
BUMPSTOP_DN=0.065
PACKER_RANGE=0.06001
DAMP_BUMP=0
DAMP_FAST_BUMP=0
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=0
DAMP_FAST_REBOUND=0
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[REAR]
MOTION_RATIO=sus_motion_ratio_r.lut
BUMP_STOP_LUT=sus_bump_stop_r.lut
TYPE=DWB
BASEY=-0.033
TRACK=1.63
ROD_LENGTH=0.023
HUB_MASS=56
RIM_OFFSET=0.043
WBCAR_TOP_FRONT=0.3960,0.1089,0.1260
WBCAR_TOP_REAR=0.4133,0.112539,-0.124575
WBCAR_BOTTOM_FRONT=0.473580,-0.183782,0.282403
WBCAR_BOTTOM_REAR=0.514202,-0.189780,-0.089746
WBTYRE_TOP=0.066960,0.141288,-0.138677
WBTYRE_BOTTOM=0.084460,-0.187052,-0.106867
WBCAR_STEER=0.3960,0.0733,0.1260
WBTYRE_STEER=0.066960,0.101288,0.1260
TOE_OUT=-0.0006
STATIC_CAMBER=-3.21
SPRING_RATE=260000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=1
BUMPSTOP_UP=0.056
BUMPSTOP_DN=0.065
PACKER_RANGE=0.09001
DAMP_BUMP=0
DAMP_FAST_BUMP=0
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=0
DAMP_FAST_REBOUND=0
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=0.0
WHEEL_RF=-0.0
SUSP_RF=-0.0
WHEEL_LR=0.04
SUSP_LR=0.04
WHEEL_RR=-0.04
SUSP_RR=-0.04

[DAMAGE]
DEBUG_LOG=1
GAIN=0.0004
MAX_DAMAGE=0.05
MIN_VELOCITY=40